diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SV.rdf
index 33de6d3..297e62e 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SV.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Cuscatlán</rdfs:label>
       <skos:definition>The department of Cuscatlán in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cuscatlán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cuscatlán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>San Salvador</rdfs:label>
       <skos:definition>The department of San Salvador in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Salvador</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Salvador</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Ahuachapán</rdfs:label>
       <skos:definition>The department of Ahuachapán in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ahuachapán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Ahuachapán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Santa Ana</rdfs:label>
       <skos:definition>The department of Santa Ana in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Ana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Ana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Sonsonate</rdfs:label>
       <skos:definition>The department of Sonsonate in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sonsonate</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Sonsonate</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>La Paz</rdfs:label>
       <skos:definition>The department of La Paz in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Paz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>San Miguel</rdfs:label>
       <skos:definition>The department of San Miguel in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Miguel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Miguel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Cabañas</rdfs:label>
       <skos:definition>The department of Cabañas in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cabañas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cabañas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>La Unión</rdfs:label>
       <skos:definition>The department of La Unión in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Unión</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Unión</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Chalatenango</rdfs:label>
       <skos:definition>The department of Chalatenango in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chalatenango</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chalatenango</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>La Libertad</rdfs:label>
       <skos:definition>The department of La Libertad in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">La Libertad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">La Libertad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>San Vicente</rdfs:label>
       <skos:definition>The department of San Vicente in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Vicente</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Vicente</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Morazán</rdfs:label>
       <skos:definition>The department of Morazán in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Morazán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Morazán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Usulután</rdfs:label>
       <skos:definition>The department of Usulután in the country of El Salvador</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;ElSalvador"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Usulután</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Usulután</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sv;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sv;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SY.rdf
index ea84c97..cbe3a85 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SY.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Dimashq</rdfs:label>
       <skos:definition>The province of Dimashq in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dimashq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dimashq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Idlib</rdfs:label>
       <skos:definition>The province of Idlib in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Idlib</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Idlib</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Dayr az Zawr</rdfs:label>
       <skos:definition>The province of Dayr az Zawr in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dayr az Zawr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dayr az Zawr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Al Lādhiqīyah</rdfs:label>
       <skos:definition>The province of Al Lādhiqīyah in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Lādhiqīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Lādhiqīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Ar Raqqah</rdfs:label>
       <skos:definition>The province of Ar Raqqah in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ar Raqqah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ar Raqqah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Al Qunayţirah</rdfs:label>
       <skos:definition>The province of Al Qunayţirah in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qunayţirah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Qunayţirah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>As Suwaydā'</rdfs:label>
       <skos:definition>The province of As Suwaydā' in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">As Suwaydā'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">As Suwaydā'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Dar'ā</rdfs:label>
       <skos:definition>The province of Dar'ā in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dar'ā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dar'ā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Ḩimş</rdfs:label>
       <skos:definition>The province of Ḩimş in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩimş</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩimş</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Rīf Dimashq</rdfs:label>
       <skos:definition>The province of Rīf Dimashq in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rīf Dimashq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rīf Dimashq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Ţarţūs</rdfs:label>
       <skos:definition>The province of Ţarţūs in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ţarţūs</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ţarţūs</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Al Ḩasakah</rdfs:label>
       <skos:definition>The province of Al Ḩasakah in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩasakah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Ḩasakah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Ḩalab</rdfs:label>
       <skos:definition>The province of Ḩalab in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩalab</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩalab</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Ḩamāh</rdfs:label>
       <skos:definition>The province of Ḩamāh in the country of Syrian Arab Republic</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SyrianArabRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩamāh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩamāh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sy;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sy;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
index 8d8df81..ce53b5b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SZ.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Manzini</rdfs:label>
       <skos:definition>The region of Manzini in the country of Eswatini</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manzini</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Manzini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Manzini</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Manzini</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Shiselweni</rdfs:label>
       <skos:definition>The region of Shiselweni in the country of Eswatini</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shiselweni</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Shiselweni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Shiselweni</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Shiselweni</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Lubombo</rdfs:label>
       <skos:definition>The region of Lubombo in the country of Eswatini</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Lubombo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lubombo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Lubombo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lubombo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Hhohho</rdfs:label>
       <skos:definition>The region of Hhohho in the country of Eswatini</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Eswatini"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ss">Hhohho</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hhohho</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ss">Hhohho</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hhohho</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sz;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
index 48b4ada..1419a84 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TC.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Caicos Islands</rdfs:label>
       <skos:definition>The territory of Caicos Islands in the country of Turks and Caicos Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1032</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles Caicos</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Caicos Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Îles Caicos</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Caicos Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TurksAndCaicosIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tc;"/>
